using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MainMenu : MonoBehaviour {

    // just in case you start Unity editor from here
    void Start ()
    {
        GameManager.CreateInstance();
    }

    public void StartGame()
    {
        GameManager.Instance.GotoLobby();
    }

    public void QuitGame()
    {
        Application.Quit();
    }
}
